@charset "utf-8"
/*========================================================*/
@import url("fonts/iconfont.css");
@font-face {
  font-family: 'iconfont';
  src: url('fonts/iconfont.eot');
  src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'),
      url('fonts/iconfont.woff2') format('woff2'),
      url('fonts/iconfont.woff') format('woff'),
      url('fonts/iconfont.ttf') format('truetype'),
      url('fonts/iconfont.svg#iconfont') format('svg');}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 8px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}
/*========================================================*/
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{min-width:1200px;background:#f2f5f8;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {margin:0;padding:0;}
body{font-family:Arial,Geneva,Microsoft YaHei,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;color:#585858;-webkit-font-smoothing:antialiased;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6,button,dd,dt,dl{margin:0px;padding:0}
h1,h2,h3,h4,h5,h6,button,.btn{clear:both;font-size:14px;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;_display:block;}
form,input,select;,textarea,td,th {font-size:12px;}
img {border:none;}
em,i{font-style:normal}
li {list-style-type:none;}
button, input {height:auto;-ms-interpolation-mode:bicubic;vertical-align:middle;}
textarea {background:none repeat scroll 0 0 #fff;resize:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#ee2e2c;}
/*========================================================*/
.text-overflow {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.w1200 {margin:auto;width:1200px;clear:both;}
.w1380 {margin:auto;width:1380px;clear:both;}
/*========================================================*/

/*页头 THE*/
/*头部*/
.top_head { height:36px; background:#f2f5f8;color:#999;font-size:13px;}
.top_head a { color:#999;font-size:13px;}
.top_head .left { float:left; line-height:36px;}
.top_head .left span { float:left;}
.top_head .left .login { float:left; margin-left:25px;}
.top_head .left .login a { margin-right:10px;}
.top_head .left .tel { float:left; height:18px; line-height:18px; border:1px solid #ee2e2c; border-radius:10px; color:#ee2e2c; padding-right:10px;margin-top:8px; overflow:hidden;}
.top_head .left .tel:before { content:""; display:inline-block; background:#ee2e2c url(icon/tel.png) no-repeat center; float:left; width:25px; height:18px; margin-right:10px;}
.top_head .right { float:right;}
.top_head .right li { line-height:36px; margin-left:25px; float:left;}

/*搜索*/
.top_search { height:60px; padding:30px 0; background:#fff;}
.top_search .top_logo,.top_search .top_logo a,.top_search .top_logo .feature { float:left;}
.top_search .top_logo>img { height:60px;}
.top_search .top_logo .feature { height:45px; border-left:1px solid #ccc; padding-left: 15px;margin: 8px 100px 0 8px;}
.top_search .input_box { float:left; height:45px;border:2px solid #ee2e2c;box-sizing:border-box;margin-top:8px;}
.top_search .input_box input { border:none; background:none; height:41px; width:100%;outline:none;font-size:16px;color:#999;}
.top_search .input_box ul li { float:left; position:relative;}
.top_search .input_box ul li.li_1 { width:80px; display:none;}
.top_search .input_box ul li.li_2 { width:500px; padding-left:20px;}
.top_search .input_box ul li.li_3 { background:#ee2e2c url(icon/fangdajing.png) no-repeat 10px; width:90px;}
.top_search .input_box ul li.li_3 input { color:#fff;cursor:pointer;padding-left: 20px;}
.top_search .saoma { float:right;}
.top_search .saoma dd { float:left; margin-left:10px;}
.top_search .saoma .image { float:left; padding:6px; border:1px solid #ccc; border-radius:10px;}
.top_search .saoma .image img { width:50px; height:50px;}
.top_search .saoma p { float:left; width:40px; padding:30px 0 0 10px; color:#666;}

/*导航*/
.mainbav { background:#fff; margin-bottom:15px; overflow:hidden;}
.mainbav ul li { float:left; height:50px; line-height:50px; font-size:16px; padding:0 22px;} 
.mainbav ul li a { color:#191d21;}
/*页头 END*/

/*页尾 THE*/
.footer_box { background:#243143; overflow:hidden;}
.footer_box .bottom_nav { padding:80px 0;overflow:hidden;border-bottom:1px solid #3c4858;}
.footer_box .footer_logo { float:left; width:400px;}
.footer_box .footer_logo img { margin-bottom:40px;}
.footer_box .footer_tel span,.footer_box .footer_tel i { display:block;}
.footer_box .footer_tel span { font-size:16px; color:rgb(193 213 240 / 30%); margin-bottom:5px;}
.footer_box .footer_tel p { font-size:26px; color:#fff;font-family:'Century Gothic';}
.footer_box .footer_tel p em { color:#e7413f;font-family:'Century Gothic';}
.footer_box .footer_tel i { color:rgb(193 213 240 / 30%); font-size:16px;}
.footer_box .bottom_nav dl { color:rgb(193 213 240 / 30%); float:left; width:180px;}
.footer_box .bottom_nav dl dt { height:50px; font-size:17px; padding-top:8px;}
.footer_box .bottom_nav dl dt::after { content:""; display:block; width:16px; height:2px; background:#e7413f; margin-top:25px;}
.footer_box .bottom_nav dl dd a { display:block; font-size:16px; margin-top:25px; color:rgb(193 213 240 / 30%);}
.footer_box .bottom_nav .QR_code { float:left;}
.footer_box .bottom_nav .QR_code .footer_tel { padding-top:8px; padding-bottom:25px; border-bottom:1px solid rgb(193 213 240 / 30%);}
.footer_box .bottom_nav .QR_code ul { margin-top:20px;}
.footer_box .bottom_nav .QR_code ul li { float:left; text-align:center;}
.footer_box .bottom_nav .QR_code ul li:nth-child(2) { float:right;}
.footer_box .bottom_nav .QR_code ul li img { padding:10px; border-radius:8px; background:#fff; width:60px; height:60px;}
.footer_box .bottom_nav .QR_code ul li p { font-size:14px; margin-top:20px;color:rgb(193 213 240 / 30%);}
.footer_box .footer_link { padding:30px 0; overflow:hidden; border-top:1px solid #161f2b; border-bottom:1px solid #3c4858;}
.footer_box .footer_link dl dt { font-size:16px; color:#e7413f; font-weight:600;}
.footer_box .footer_link dl dd { overflow:hidden; margin-top:20px; margin-left:-5px;}
.footer_box .footer_link dl dd a { height:16px; line-height:16px; float:left; font-size:14px; color:rgb(193 213 240 / 30%); padding:0 5px; border-right:1px solid rgb(193 213 240 / 30%); margin-bottom:10px;}
.footer_box .copyright { font-size:14px; color:rgb(193 213 240 / 30%); text-align:center; padding:30px 0;border-top:1px solid #161f2b;}
.footer_box .copyright a { color:rgb(193 213 240 / 30%);}
/*页尾 END*/







